%define module_version 1.3
%define module_name Env-Modulecmd
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Test.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.3
Release: alt1
Summary: Interface to modulecmd from Perl
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/I/IS/ISAACSON/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
`Env::Modulecmd' provides an automated interface to `modulecmd' from
Perl. The most straightforward use of Env::Modulecmd is for loading
and unloading modules at compile time, although many other uses are
provided.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README CHANGELOG
%perl_vendor_privlib/E*

%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.2b-alt1
- initial import by package builder

